#mgm-easybuchen {
    position: relative;
    min-height: 500px
}

#mgmIframe {
    position: relative;
    top: 0;
    left: 0;
    width: 1px;
    min-width: 100%;
    border: none;
    height: 2000px;
    min-height: 455px;
    z-index: 3
}

.mgmWait-wrapper {
    margin: 150px auto;
    width: 250px;
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1
}

.mgmWait {
    width: 100px;
    -webkit-animation: turn 6000ms infinite ease-in;
    animation: turn 6000ms infinite ease-in-out;
    position: relative;
    top: 0;
    left: -100px;
}

.mgmWait.rotate {
    width: 60px;
    -webkit-animation: rotate 3000ms infinite ease-in-out;
    rotate 3000ms infinite ease-in-out;
    position: relative;
    top: 0;
    left: 0;
}

@keyframes turn {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        left: -100px;
        top: 0
    }

    10% {
        left: -120px
    }

    20% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        top: -50px;
        left: -100px
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        left: 100px;
        top: -50px
    }

    60% {
        left: 120px
    }

    70% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
        left: 100px;
        top: 0
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
        left: -100px;
        top: 0
    }
}

@keyframes rotate {
    0% {
        opacity: 0;
        transform: rotate(0deg)
    }

    50% {
        opacity: 1
    }

    70% {
        transform: rotate(360deg)
    }

    100% {
        opacity: .1;
        transform: rotate(360deg)
    }
}

#mgmExtLink {
    position: relative;
    margin: 10px auto;
    font-size: 0.9em;
    text-align: center
}